/* Responsive CSS by Media Queries for Mini DesktopResponsive CSS by Media Queries for Mobile 1024 px and allFor Tablet devices – Landscape / Portrait Modes 
-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media(max-width:1024px) {
.tel_info { right:20px;}
}
@media(max-width:992px) {

.owl-carousel .owl-item img { width:auto; max-width:157%;}
}
/* Responsive CSS by Media Queries for Mobile 767px and Landscape and Portrait ModesMedia Queries for Mini Desktop 
----------------------------------------------------------------------------------------------------------------------------*/
@media(max-width:767px) {
.nav-bar { display:none;}
.toogle-menu { display:block;}
.toogle-menu { width:45px; height:45px; background:none; border:none; float:right;}
.toogle-menu span { width:100%; margin-bottom:4px; background:#000; height:5px; display:block;}
.tel_info { position:static; text-align:center;}

.banner .caption { line-height:27px; font-size:17px; margin:0 15px;    padding: 12px;}
.page-left,
.page-right { width:100%; padding:0;}
h1 {
    font-size: 28px;
    line-height: 35px;


}
.footer h3 { text-align:center;}
.green-bt a { font-size:17px;}
.nav-bar ul li { display:block;}
.nav-bar ul li .sub-menu { position:static; width:100%; text-align:center;}
.media-right,
.media-left { width:100%;}
.media-left { margin-bottom:20px; text-align:center;}
.our_appr h3 {
    font-size: 22px;
}

.contact h1+p { margin-top:50px;}


}